$hyprPath = ~/.config/hypr
$config = $hyprPath/config

source = $config/Startup_Apps.conf
source = $config/Autostart.conf
source = $config/Animation.conf
source = $config/Settings.conf
source = $config/Decoration.conf
source = $config/ENVariables.conf
source = $config/Keybinds.conf
source = $config/Monitors.conf
source = $config/WindowRules.conf
source = $config/WorkspaceRules.conf
source = $config/LayerRules.conf
